{
	"400000521_0": "\"Our attacks are landing, but....\"",
	"400000521_1": "\"I can't see any sort of damage being done.\"",
	"400000521_2": "\"Yeah... Its body just shakes and seems to fade for a second.\"",
	"400000521_3": "\"I'm not sure if our attacks are dealing with the miasma, but it seems we've kept it from making more Noises.\"",
	"400000521_4": "\"But we need to find a way to damage this creature.\"",
	"400000521_5": "\"We'll just wear ourselves out at this rate.\"",
	"400000521_6": "\"HQ, any leads on a strategy to deal with this?\"",
	"400000521_7": "\"We're analyzing the data now!\"",
	"400000521_8": "\"I will try to temporarily recode the tuning algorithm for the Phase Contrast Barrier.\"",
	"400000521_9": "\"Also, what's the status on the evacuation of the local population?\"",
	"400000521_10": "\"The effected area is very large. Not even half have evacuated yet.\"",
	"400000521_11": "\"Please work on both tasks as quick as you can! We don't know how much longer we can contain it!\"",
	"400000521_12": "(And that's not our only problem, either...)",
	"400000521_13": "\"Haah... Haah... Haah...\"",
	"400000521_14": "(She's exhausted.)",
	"400000521_15": "(Even in a normal battle, she'd be dead tired by now wielding a Gear she isn't used to yet.)",
	"400000521_16": "(My body... won't do what I tell it to anymore.)",
	"400000521_17": "(I have to fight on Hibiki's behalf!)",
	"400000521_18": "(I promised I would protect her. But now, she's going to—)",
	"400000521_19": "\"Snap out of it, moron!\"",
	"400000521_20": "\"Huh?!\"",
	"400000521_21": "\"Aaaah?!\"",
	"400000521_22": "\"Guh?!\"",
	"400000521_23": "\"Ch-Chris!\"",
	"400000521_24": "\"Yukine!\"",
	"400000521_25": "\"Chris-senpai!\"",
	"400000521_26": "\"Oww... You okay?\"",
	"400000521_27": "\"Forget about me! What about you?!\"",
	"400000521_28": "\"Don't sweat it. It takes a lot more than that to take me down.\"",
	"400000521_29": "\"Now get your head back in the game! Got it?\"",
	"400000521_30": "\"Y-Yeah...\"",
	"400000521_31": "(I'm holding everyone back again...)",
	"400000521_32": "(Guh! We're losing our formation!)",
	"400000521_33": "(It's taking advantage of the lapse in our assault.)",
	"400000521_34": "(Damn, we lost our grip on it!)",
	"400000521_35": "\"It's coming this way!\"",
	"400000521_36": "\"Get back into formation! Prepare to engage!\""
}